MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
Id3Delete Struct Reference

`#include <Id3Unique.hxx>`

## Public Member Functions
void | operator() (struct id3_tag *tag)

## Detailed Description

Definition at line 29 of file Id3Unique.hxx.

## Member Function Documentation

void Id3Delete::operator() | ( | struct id3_tag * | tag | ) |
| inline

Definition at line 30 of file Id3Unique.hxx.

The documentation for this struct was generated from the following file:

- tag/Id3Unique.hxx